首次安装包错

uxu倒计时   ·   发表于 24天前   ·   BUG建议

首次安装报错


Fatal error: Uncaught think\exception\ErrorException: Method ReflectionParameter::getClass() is deprecated in /www/wwwroot/book.uxudjs.top/thinkphp/library/think/Container.php:467 Stack trace: #0 /www/wwwroot/book.uxudjs.top/thinkphp/library/think/Container.php(467): think\Error::appError() #1 /www/wwwroot/book.uxudjs.top/thinkphp/library/think/Container.php(437): think\Container->bindParams() #2 /www/wwwroot/book.uxudjs.top/thinkphp/library/think/Container.php(284): think\Container->invokeClass() #3 /www/wwwroot/book.uxudjs.top/thinkphp/library/think/Container.php(132): think\Container->make() #4 /www/wwwroot/book.uxudjs.top/thinkphp/library/think/exception/Handle.php(42): think\Container::get() #5 /www/wwwroot/book.uxudjs.top/thinkphp/library/think/Error.php(51): think\exception\Handle->report() #6 [internal function]: think\Error::appException() #7 {main} thrown in /www/wwwroot/book.uxudjs.top/thinkphp/library/think/Container.php on line 467

Fatal error: Uncaught think\exception\ErrorException: Method ReflectionParameter::getClass() is deprecated in /www/wwwroot/book.uxudjs.top/thinkphp/library/think/Container.php:467 Stack trace: #0 /www/wwwroot/book.uxudjs.top/thinkphp/library/think/Container.php(467): think\Error::appError() #1 /www/wwwroot/book.uxudjs.top/thinkphp/library/think/Container.php(437): think\Container->bindParams() #2 /www/wwwroot/book.uxudjs.top/thinkphp/library/think/Container.php(284): think\Container->invokeClass() #3 /www/wwwroot/book.uxudjs.top/thinkphp/library/think/Container.php(132): think\Container->make() #4 /www/wwwroot/book.uxudjs.top/thinkphp/library/think/exception/Handle.php(42): think\Container::get() #5 /www/wwwroot/book.uxudjs.top/thinkphp/library/think/Error.php(51): think\exception\Handle->report() #6 /www/wwwroot/book.uxudjs.top/thinkphp/library/think/Error.php(90): think\Error::appException() #7 [internal function]: think\Error::appShutdown() #8 {main} thrown in /www/wwwroot/book.uxudjs.top/thinkphp/library/think/Container.php on line 467

3 Reply   |  Until 20天前 | 82 View

haose
发表于 24天前

加油

评论列表

  • 加载数据中...

编写评论内容

uxu倒计时
发表于 24天前

haose

24天前

加油

评论列表

  • 加载数据中...

编写评论内容

mplcoco
发表于 20天前

首先 确定你的  php版本高于5.6 低于7.2 据说7.2以上版本有问题 我也是听说 我反正没试 但是我安装在7.4好像不正常

评论列表

  • 加载数据中...

编写评论内容
LoginCan Publish Content